
/* TYPOGRAPHY */

/* This helps to identify headings at the initial build stage, so I thought it'd be useful to have it */
h1{
    color: #830e55;
	font-size: 26px;
	margin-bottom: 16px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
} 
h2 {
	color: #013777;
	font-size: 23px;
	margin-bottom: 0px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	text-transform: capitalize;
	padding-top: 8px;
} 
h3 { 
    color: #056884;
	font-size: 20px;
	margin-bottom: 12px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	text-transform: capitalize;
} 
h4, h5, h5, h6 { 
	font-size: 17px;
	margin-bottom: 10px; 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	text-transform: capitalize;
} 

p {
	margin-bottom: 1em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #464034;
	text-align: justify;
}
blockquote{
	margin: 1em 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #464034;
	text-align:center;
	padding: 15px; 
	background: #e9e3cf;
	}

strong {
	color: #830e55;
	font-weight:normal;
}

a, a:visited {
	color: #f47936;	
	text-decoration: underline;
}

a:hover, a:active {
	color: #f47936;
	text-decoration: none;
}

#footer p {
	text-align: center;
	font-size: .9em;
}

body {
	font-size: 12px;
	text-align: center;
	color: #464034;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#content ol, #content ul, #content li {
	list-style: disc;
	margin-left: 15px;
	line-height: 18px;
}
#content ol, #content ul {
	margin-bottom: 10px;
}

#header p {
	display: none;
}
#sidebarLeft a, #sidebarLeft a:visited{
 	text-decoration: none;
}
#sidebarLeft a:active, #sidebarLeft a:hover{
 	text-decoration: underline;
}

#sidebarright{
	margin-bottom: 4px;
	text-align: center;	
}
#sidebarright h2 {
	background-color: #a09275;
	font-size: 16px;
	padding: 8px;
	color: #fff;
	text-align: center;	
}

#sidebarright em {
	font-style: italic;
}

#sidebarright span {
	font-weight: bold;
}

#sidebarright p ,#sidebarright a ,#sidebarright em, sidebarright a {
	text-align: center;
	margin: 0 10px 1.2em 10px;
	font-size: 11px;
}
.book{
	margin-bottom: 10px;
}

.book a, .book a:visited {
	padding: 7px;
	color: #FFF;
	background-color: #f47936;	
	text-decoration: none;
	font-weight: bold;
	line-height: 20px;
}

.book a:hover, .book a:active {
	background-color:#666;
	text-decoration: none;
}
